@media screen and (min-width: 0px) and (max-width: 480px) {
  #iphone-onn { display: block; }  /* show it on small screens */
}

@media screen and (min-width: 481px) and (max-width: 1024px) {
  #iphone-off { display: none; }   /* hide it elsewhere */
}


@media only screen and (max-width: 768px) 
{


}




@media only screen and (max-width: 560px) 
{
	section #padding
	{
		padding-top: 5%;
		padding-bottom: 0%;
		padding-left: 5%;
		padding-right: 5%;
	}

}




@media only screen and (max-width: 320px)
{
	section #padding
	{
		padding-top: 3%;
		padding-bottom: 1%;
		padding-left: 3%;
		padding-right: 3%;
	}
	
}
